* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.full-width {
    width: 100%;
    float: left;
}

.container {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
}

img {
    max-width: 100%;
    height: auto;
}

header {
    text-align: center;
    padding: 18px 0;
    border-bottom: 1px solid #ddd;
}

.logo {
    max-width: 280px;
    display: inline-block;
}